.include-sprite {
  display: none;
}
.service {
  margin: 0;
  padding: 0;
  padding-bottom: 30px;
  font-family: proxima nova regular;
  font-weight: 500;
  font-size: 16px;
  font-style: normal;
  color: #28292e;
}
.service h2 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 30px;
  font-family: proxima nova bold;
  font-weight: 700;
}
@media (min-width: 768px) {
  .service h2 {
    font-size: 40px;
    margin-top: 25px;
  }
}
@media (min-width: 1200px) {
  .service h2 {
    font-size: 40px;
  }
}
.service-title-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.service-title_bottom-line {
  width: 60px;
  height: 5px;
  background-color: #ef494d;
  border-radius: 2.5px;
  margin-top: 5px;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .service-title_bottom-line {
  margin-top: 18px;
  margin-bottom: 32px;
  }
}  
.service_list {
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  list-style: none;
  max-width: 300px;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .service_list {
    max-width: 728px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media (min-width: 1200px) {
  .service_list {
    max-width: 1140px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.service_list-item_bottom {
  margin-top: auto;
}
.service_list-item {
  margin: 0;
  padding: 0;
  border-radius: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 15px;
  margin-right: 0px;
  -webkit-box-shadow: 0px 0px 47px 1px rgba(162, 164, 176, 0.5);
          box-shadow: 0px 0px 47px 1px rgba(162, 164, 176, 0.5);
  width: 300px;
  background-color: #fff;
}
@media (min-width: 768px) {
  .service_list-item {
    width: 320px;
    margin-right: 30px;
    margin-bottom: 30px;
  }
}
@media (min-width: 1200px) {
  .service_list-item {
    width: 360px;
    margin-right: 30px;
    margin-bottom: 30px;
  }
}
.service_list-item:nth-child(3n) {
  margin-right: 0;
}
@media (min-width: 768px) {
  .service_list-item:nth-child(3n) {
    margin-right: 30px;
  }
}
@media (min-width: 768px) {
  .service_list-item:nth-child(2n) {
    margin-right: 0;
  }
}
@media (min-width: 1200px) {
  .service_list-item:nth-child(2n) {
    margin-right: 30px;
  }
}
@media (min-width: 1200px) {
  .service_list-item:nth-child(3n) {
    margin-right: 0;
  }
}
.service_list-item h3 {
  margin: 0;
  padding: 0;
  font-family: proxima nova semibold, Arial, sans-serif;
  font-size: 22px;
  text-align: center;
}
/*.service_list-icon {
  margin-bottom: 10px;
}*/
.icon-container {
   display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.service_empty {
  height: 10px;
  width:10px;
}
.img-container {
    display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      height: calc(100% - 30px);
      margin-top:5px;
}
.icon-telegram,
.icon-google {
  top: 30px;
}
.service_list-item_descriptionlist {
  margin: 0;
  padding: 0;
  margin-top: 10px;
  list-style: none;
  margin-left: 30px;
}
@media (min-width: 768px) {
  .service_list-item_descriptionlist {
    margin-top: 30px;
  }
}
.service_list-item_descriptionlist-item {
  margin: 0;
  padding: 0;
  margin-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (min-width: 768px) {
  .service_list-item_descriptionlist-item {
    margin-bottom: 20px;
  }
}
.check-image {
  margin-right: 10px;
}
.service_list-item_descriptionlist-item p {
  margin: 0;
  padding: 0;
}
.service_list-item_descriptionlist-item a {
  color: #5d5f6b;
  text-decoration: none;
}
.service_list-cost {
  color: #a2a4b0;
  font-family: proxima nova regular;
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
  text-align: center;
  margin: 0;
  padding: 0;
}
.service_list-cost span {
  font-size: 48px;
  color: #28292e;
}
.service_list-cost .dollar {
  font-size: 20px;
  padding-top:3px;
}
.service_list-cost span sup {
  font-size: 25px;
}
.service_button {
  height: 50px;
  width: 250px;
  color: #fff;
  font-size: 14px;
  font-family: proxima nova regular;
  font-weight: 700;
  border-radius: 25px;
  border: none;
  background-color: #ef494d;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 20px;
  display: block;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  padding-top: 17px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (min-width: 768px) {
  .service_button {
    margin-bottom: 40px;
  }
}
.service_button:hover {
  background: -webkit-gradient(linear, left top, right top, color-stop(0, #f23430), to(#fb732e));
  background: -webkit-linear-gradient(left, #f23430 0, #fb732e);
  background: -o-linear-gradient(left, #f23430 0, #fb732e);
  background: linear-gradient(90deg, #f23430 0, #fb732e);
}
